.icon-loads {
	float: left;
}

.container-loads {
	float: right; 
	width: 490px; 
}

.title-loads {
	padding-top: 10px;
	color: #666;
	font-weight: bold;
	font-size: 15px; 
	border-bottom: 1px dotted #ccc;
	line-height: 2;
}

.image-loads {
	float: left; 
	padding-bottom: 5px; 
	padding-top: 10px; 
	padding-right: 10px;  
}
.imagealt-loads {
	float:left;
	padding-top: 5px; 
	padding-right: 10px;
	padding-bottom: 5px; 
}

.text-loads {
	padding-top: 10px;
	line-height: 1.5; 
}

.textalt-loads {
	padding-top: 5px;
}

.textalt-loads a:link {
	font-weight: bold;
	font-size: 13px; 
}

.text-loads a:link {
	font-weight: bold;
	font-size: 13px; 
}

.seperator-loads {
	clear: both;
	width: 400px;
	height: 5px; 
	border-bottom: 1px dotted #ccc; 
}

.seperatoralt-loads {
	clear: both;
	width: 400px;
	height: 5px; 
}